Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://agents.textin.com/doc-agent/api/v1/capability/division/lookup \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <x-ti-app-id>' \ --header 'x-ti-secret-code: <x-ti-secret-code>' \ --data '{ "name": "成都" }'
{ "code": 200, "data": { "divisions": [ { "city_code": "510100", "city_name": "成都市", "code": "510100", "name": "成都市", "preferred_code": "510100", "province_code": "510000", "province_name": "四川省" } ] }, "message": "OK" }
行政区划查询 根据名称模糊匹配省/市/县三级行政区划,返回的 preferred_code 可作为 SearchSocialInsurance 接口的 zone_code 参数使用。
行政区划名称(支持省/市/县模糊匹配,如 "成都"、"北京"、"南山区")
OK
业务状态码
200
Show child attributes
状态说明
"OK"